
stations: 
  - Brignole (n1747157114)
  - Brin (n9168299527)
  - Darsena (n282709577)
  - De Ferrari (n282710955)
  - Dinegro (n282709553)
  - Principe (n205364724)
  - San Giorgio (n610676938)
  - Sarzano/Sant'Agostino (n9168299528)

transfers: 

routes: 
  - 
    type: subway
    ref: Metropolitana
    name: Genoa Metro
    colour: '#ff0000'
    station_count: 8
    stations: 
      - Brignole
      - De Ferrari
      - Sarzano/Sant'Agostino
      - San Giorgio
      - Darsena
      - Principe
      - Dinegro
      - Brin

    itineraries: 
      r386165: 
        - Brignole (n1747157114)
        - De Ferrari (n282710955)
        - Sarzano/Sant'Agostino (n9168299528)
        - San Giorgio (n610676938)
        - Darsena (n282709577)
        - Principe (n205364724)
        - Dinegro (n282709553)
        - Brin (n9168299527)

      r2177189: 
        - Brin (n9168299527)
        - Dinegro (n282709553)
        - Principe (n205364724)
        - Darsena (n282709577)
        - San Giorgio (n610676938)
        - Sarzano/Sant'Agostino (n9168299528)
        - De Ferrari (n282710955)
        - Brignole (n1747157114)



